Subject: [OSPF] Management Information Base for OSPFv3 - draft-ietf-ospf-ospfv3-mib-12.txt

From: Acee Lindem <[email-masked]>
Date: Tue, 18 Dec 2007 10:54:54 -0500

As promised, we are announcing the OSPF WG last call for the OSPFv3  
MIB. Since this is a rather large document and the holidays are  
almost upon us, the WG last call will start now and will not end  
until 12:00 AM EST on January 21st. I'll send a reminder notice  
during the second week of January. However, I imagine many of you  
will be idle over the holidays and may have some spare cycles to  
review this document. Note that the target status of this document is  
Proposed Standard and that it is analogous to the OSPFv2 MIB as  
defined in RFC 4750.

Thanks,
Acee 

_______________________________________________
OSPF mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ospf